/*
Theme Name:        Silicon Child
Theme URI:         https://themeforest.net/user/madrasthemes/portfolio
Author:            MadrasThemes
Author URI:        https://themeforest.net/user/madrasthemes/
Description:       Child Theme of Silicon Multipurpose Business Theme. Silicon is a multipurpose WordPress Theme with focus in Technology Business niches.
Requires at least: WordPress 5.0
Template:          silicon
Version:           1.5.0
License:           GNU General Public License v3 or later
License URI:       LICENSE
Text Domain:       silicon-child
Tags:              two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, rtl-language-support, footer-widgets, sticky-post, theme-options
*/

:root {
    --bs-font-sans-serif: "Open Sans", sans-serif;
}

h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
    font-weight: 300;
}

.clear {
	clear: both;
}

.zero-padding {
	padding: 0;
}

b, strong {
    font-weight: 700;
}

body.elementor-template-full-width .site-content {
    padding-top: 75px;
}


header .btn-primary {
    padding: 5px 10px;
}

.content-left {
	width: 66.66%;
	float: left;
}

.sidebar-right {
	width: 33.33%;
	float: right;
	margin-top: 110px;
	padding: 0 12px;
}

.sidebar-right ul {
    padding-left: 0;
    border-radius: 6px;
    overflow: hidden;
    background-image: url(/wp-content/uploads/2023/06/intectiv-subpage.png);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}

.sidebar-right ul li {
    list-style: none;
}

.sidebar-right ul li a {
    padding: 10px 0 10px 20px;
    display: block;
    background: rgba(0,0,0,75%);
    color :#fff;
    border-left: 4px solid #333335;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    text-decoration: none;
}

.sidebar-right ul li ul {
    display: none;
    border-radius: 0;
    background-image: none;
}

.sidebar-right ul li.current-menu-ancestor ul,
.sidebar-right ul li.current-menu-parent ul {
    display: block;
}

.sidebar-right ul li ul li ul {
    background-image: none;
}

.sidebar-right ul li ul li a {
    background: rgba(40,40,40,75%);
    padding: 5px 0 5px 20px;
    font-size: 14px;
}

.sidebar-right ul li.current-menu-item a {
    text-decoration: none;
    background-color: rgba(80,80,80,75%);
    color: #fff;
    border-left: 4px solid #007eb4;
}

.sidebar-right ul li.current-menu-item ul {
    display: block;
}

.sidebar-right ul li.current-menu-item ul li a {
    background: rgba(80,80,80,75%);
    border-left: 4px solid #007eb4;
}

.sidebar-right ul li.current-menu-item ul li.current-menu-item a {
    text-decoration: none;
    background-color: #fff;
    color: #000;
    border-left: 4px solid #007eb4;
}

.sidebar-right ul li a:hover,.sidebar-right ul li ul li a:hover {
    background: rgba(160,160,160,75%);
    color: #000;
}

.custom-logo {
    width: 250px;
}

.footer-logos {
    padding: 50px 0 70px;
}

.footer-logos .swiper-pagination {
    margin-top: 10px !important;
}

.footer-logos .swiper-pagination-bullet {
    background: #fff !important;
    width: 10px;
    height: 10px;
}

.footer-logos img.swiper-slide-image {
    padding: 32px 16px;
    background: #fff;
    border-radius: 8px;
}

.elementor-widget-sn-testimonial-carousel .fs-lg {
    line-height: 30px !important;
}

.fs-sm {
    font-size: 1rem !important;
}

.elementor-icon-box-description {
    font-size: 1rem !important;
}

.bp_model_parent model-viewer {
    border-radius: 50%;
    border: 1px solid #e2e5f1;
}

.bg-secondary {
    background-color: #f2fbff !important;
}

.accordion-button::after {
    background-color: #f2fbff !important;
}

.bg-gradient-primary {
        background: linear-gradient(90deg, #006ca2 0%, #006ca2 50%, #006ca2 100%) !important;
}
/*
.page-template-PageSidebarRight .entry-content {
    margin-left: -10px;
}
*/
.homepage-blog .card-footer.py-4,
.homepage-blog hr.my-4.bg-current,
.homepage-blog hr.my-4.bg-current + .d-flex {
    display: none !important;
}

.nav-link,
footer h6 {
    font-weight: 400;
}

.elementor-109 .elementor-element.elementor-element-111b0105 .elementor-heading-title,
.display-1,
.display-6 {
    font-weight: 300;
}

table {
    font-size: 16px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    border: none;
    overflow: hidden;
}

th,
td {
    padding: 12px 15px;
    color: #1d1d1d !important;
}

th a,
td a,
.table:not(.table-dark) td,
.mce-item-table:not(.table-dark) td,
table:not(.table-dark):not([class]) td {
    color: #1d1d1d !important;
}

th p,
td p,
th ul,
td ul,
th ol,
td ol {
    margin-bottom: 0;
}

tr {
    border-bottom: 1px solid #dddddd;
    transition: all 300ms ease;
}

tr:nth-of-type(odd) {
    background-color: #f3f3f3;
}

tr:hover {
    background: #e3e3e3;
}

.jarallax .d-xxl-block {
    height: 400px !important;
}

.offcanvas-body {
	margin-left: auto;
}

.menu-highlight a {
	font-weight: 700;
}

.menu-highlight a::after {
	font-weight: 400;
}

.menu-highlight ul li a {
	font-weight: 500;
}

.twae-wrapper .twae-label-big {
	color: #007eb4 !important;
}


.elementor-widget.elementor-widget-timeline-widget-addon .twae-wrapper .twae-icon, 
.elementor-widget.elementor-widget-twae-post-timeline-widget .twae-wrapper .twae-icon {
	background-color: #007eb4 !important;
}

.twae-wrapper .twae-content,
.twae-wrapper .twae-arrow {
	border-color: #007eb4 !important;
}

.card-img-overlay {
    display: none !important;
}

.wpcf7 input,
.wpcf7 textarea {
    font-weight: 400;
    line-height: 1.6;
    color: #585c7b;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d4d7e5;
    border-radius: 0.375rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color 0.15s ease-in-out, background-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    padding: 0.785rem 1.125rem;
    display: block;
    width: 100%;
    font-size: 1rem;
    border-radius: 0.5rem;
}

.wpcf7 textarea {
    height: 130px;
    min-height: 130px;
}

.wpcf7 label {
    margin-bottom: 0.3125rem;
    font-size: 1rem;
    font-weight: 600;
    color: #131022;
    width: 100%;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item input {
    display: inline-block;
    width: 25px;
    height: 25px;
    padding: 0;
    vertical-align: middle;
    margin-right: 10px;
}

.wpcf7 .wpcf7-submit {
    display: inline-block;
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 600;
    background: #007eb4;
    color: #fff;
    border: 2px solid #007eb4;
}

.wpcf7 .wpcf7-submit:hover {
    background: #fff;
    color: #007eb4;
}

.homepage-brands .card-body {
    padding: 3px !important;
}

.smaller-font-fix h2 {
    font-size: 50px;
}

ul.navbar-nav li.nav-item:last-child img {
    width: 25px;
}

ul.navbar-nav li.nav-item:last-child ul.dropdown-menu {
    min-width: 0;
}

ul.navbar-nav li.nav-item:last-child ul.dropdown-menu img {
    width: 25px;
}

article.post .jarallax {
    display: none;
}

ul.elementor-icon-list-items li.elementor-icon-list-item {
    list-style-type: none;
}

header#masthead a.navbar-brand.pe-3 {
    font-size: 0 !important;
}

@media only screen and (max-width: 1320px) {

	.content-left {
		width: 100%;
		float: none;
	}

	.sidebar-right {
		width: 100%;
		float: none;
	}

}

@media only screen and (max-width: 1200px) and (min-width: 992px) {

    .custom-logo {
        width: 200px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }

}

@media only screen and (max-width: 992px) {
	.offcanvas-body {
	    margin-left: 0;
	}

    .custom-logo {
        width: 200px;
    }
}

@media only screen and (max-width: 767px) {
    .silicon-accordion-body img {
        margin: 0 auto!important;
    }

    .silicon-accordion-body .card-body.pt-3 {
        padding: 10px 0 0 0 !important;
    }

    footer .elementor-element,
    footer p {
        text-align: left !important;
    }

    .footer-bottom-wrapper .elementor-col-50,
    .footer-bottom-wrapper .elementor-col-50 p {
        width: 100% !important;
        text-align: center !important;
    }

    .footer-bottom-wrapper .elementor-col-50 img {
        float: none !important;
    }

    .offcanvas-body .dropdown.nav-item a {
        display: block !important;
    }

    .dropdown-toggle::after {
        margin-right: 0 !important;
    }
}